# API Changelog 7.16.2 ### Added Document details now include approval execution info, folder UUID, and document version. `GET /public/v1/documents/{id}/details` * added the optional property 'approval\_execution' to the response with the '200' status * added the optional property 'folder\_uuid' to the response with the '200' status * added the optional property 'version' to the response with the '200' status ### Changed Send-reminder email customization now supports longer subject lines (up to 300 characters instead of 78) in both the request and the response. `POST /public/v1/documents/{document_id}/send-reminder` * the 'result/items/email\_customization/subject' response property's maxLength was increased from '78' to '300' for the response status '200' * the 'reminders/items/email\_customization/subject' request property's maxLength was increased from '78' to '300' Document details: the text field merge field can now be null. `GET /public/v1/documents/{id}/details` * the response property 'fields/items/anyOf\[subschema #10: Text]/allOf\[subschema #2]/merge\_field' became nullable for the status '200' * the 'fields/items/anyOf\[subschema #10: Text]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #1: Checkbox]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #2: Collect File]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #3: Date]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #4: Dropdown]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #5: Initials]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #6: Payment Details]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #7: Radio Buttons]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #8: Signature]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' * the 'fields/items/anyOf\[subschema #9: Stamp]/allOf\[#/components/schemas/BaseField]/assigned\_to/anyOf\[subschema #1: Recipient]/allOf\[subschema #2]/phone' response's property pattern '^+\[1-9]\d{0,4}\d{2,14}$' was removed for the status '200' **Full Changelog**: [https://github.com/PandaDoc/pandadoc-openapi-specification/compare/v7.16.1...v7.16.2](https://github.com/PandaDoc/pandadoc-openapi-specification/compare/v7.16.1...v7.16.2)